.mapLayer1 {
  visibility: visible;
  position: absolute;
    left: 0px;
    top: 0px;
    width:620px;
    height:620px;
    cursor: move;
}
.mapLayer {
  visibility: hidden;
  position: absolute;
    left: 0px;
    top: 0px;
    width:620px;
    height:620px;
}
#viewport {
  position: relative;
  background-color: #f0f0f0;
  overflow: hidden;
  border: 1px solid #f0f0f0;
}

#toolbar {
  font-family: arial;
  font-size: 10px;
  font-weight: bold;
  width:100%;
  height: 42px;
}
#map_footer {
/* changed to map_footer to avoid conflicts */ 
  font-family: arial;
  font-size: 10px;
  width:100%;
  height: 33px;
}

#legend {
  position: relative;
  width: 250px;
  height: 250px;
  overflow: auto;
  background-color: #f0f0f0;
  border: 1px solid #f00000;
}

#keymap {
  position: relative;
  width: 250px;
  height: 150px;
  overflow: hidden;
  background-color: #f0f0f0;
  border: 1px solid #f00000;
}

#scalebar {
  position: relative;
  width: 250px;
  height: 33px;
  overflow: hidden;
  /*background-color: #f0f0f0;*/
  border: 0px solid #f00000;
}


.bevel {
  border-top: 1px solid #f66666;
  border-left: 1px solid #f66666;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

.label {
  font-family: arial;
  font-size: 11px;
  font-weight: normal;
}


.value {
  font-family: arial;
  font-size: 11px;
  font-weight: bold;
}

.title {
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
}


.copyright {
  font-family: arial;
  font-size: 11px;
  font-weight: bold;
  color: #f00000;
  background-color: #ffffff;
  opacity: 0.75;
  -moz-opacity: 0.75;
}

.coordinate {
  position:absolute; 
  text-align:left; 
  white-space: nowrap;
  font-family: arial;
  font-size: 11px;
  font-weight: bold;
}
